[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Trouble With tluxt/Jens Woody/KDE/ALSA Sound Recipe

On Sun, Feb 03, 2002 at 06:54:29AM +0000, Nick wrote:

> [Apparently I need a debconf-utils package, which isn't on the archive]

Did you do apt-get update before? Perhaps the mirror just wasn't up to

mfg, Jens Benecke  /// www.hitchhikers.de, www.linuxfaq.de, www.linux.ms

V: Epson Stylus Color 600, 1440dpi, inkl. 4F+4SW-Patronen

"Gnome 4.0 should be based on .NET"
	-- Miguel de Icaza, http://theregister.co.uk/content/4/23919.html

Reply to: